/* Drew Hill CSS */
/*
.fira-sans-regular {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fira-sans-medium {
  font-family: "Fira Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.fira-sans-bold {
  font-family: "Fira Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.fira-sans-regular-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.fira-sans-medium-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.fira-sans-bold-italic {
  font-family: "Fira Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}
*/


body {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-style: normal;

font-size:20px; 
background:#282828; 
color:#efefef;
}

h1 {text-align:center;}
a {color:#fff; text-decoration:underline;}
table {padding-left:8em;}
td {vertical-align:top;padding:0.5em 0em 0.5em 0em; line-height:1.4em;}

h3 {font-size:23px; font-weight:500; line-height:1.4em; margin:0;}

#content {width:1024px; margin:0 auto;}

.credits {font-size:larger; font-weight:bold;}


/*MOBILES*/


@media screen and (max-width: 767px) {
body {background:#282828 !important; }
table {padding-left:0.5%; }
td {padding:0.5em 0em 0.5em 1em;}
#content {width:100%; background:#282828 !important; 
color:#efefef;
border:1px solid red !important;}
}


 /*@media screen and (max-width: 40em) {

body {background:#282828 !important; }
table {padding-left:0.5%; border:1px solid red;}
td {padding:0.5em 0em 0.5em 1em;}
#content {width:100%; background:#282828 !important; 
color:#efefef;}
 
}*/

